.section-logotypes-block .logotypes-slider-wrapper{
    padding: 40px 0;
    border-top: 1px solid var(--color-white);
    border-bottom: 1px solid var(--color-white);
}
.section-logotypes-block .item picture,
.section-logotypes-block .item{
    width: 100%;
    height: 100%;
}
.logotypes-slider .swiper-slide{
    width: 55px;
    height: 55px;
}

.section-logotypes-block .content{
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: var(--color-grey-12);
}
body .section-logotypes-block .swiper-scrollbar,
body .section-logotypes-block .swiper-scrollbar.swiper-scrollbar-horizontal{
    margin: 0 auto;
    max-width: 1200px;
    margin-top: 36px;
    margin-bottom: 48px;
}
.section-logotypes-block .logotypes-slider-wrapper .logotypes-swiper-button-prev,
.section-logotypes-block .logotypes-slider-wrapper .logotypes-swiper-button-next{
    display: none;
}
@media (min-width: 768px) {
    .logotypes-slider .swiper-slide{
        width: 90px;
        height: 90px;
    }
}
@media (min-width: 1200px) {
    .section-logotypes-block .section-header{
        margin-bottom: 40px;
    }
    .section-logotypes-block .logotypes-slider-wrapper{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .section-logotypes-block .logotypes-slider-wrapper .logotypes-swiper-button-prev,
    .section-logotypes-block .logotypes-slider-wrapper .logotypes-swiper-button-next{
        width: 100px;
        position: unset;
        opacity: 1;
        margin: 0;
        display: block;
    }
    .section-logotypes-block .logotypes-slider-wrapper .logotypes-swiper-button-prev svg,
    .section-logotypes-block .logotypes-slider-wrapper .logotypes-swiper-button-next svg{
        width: 100%;
        height: auto;
    }
    .section-logotypes-block .logotypes-slider-wrapper .logotypes-swiper-button-prev svg path,
    .section-logotypes-block .logotypes-slider-wrapper .logotypes-swiper-button-next svg path{
        transition: var(--base-transition);
    }
    .section-logotypes-block .logotypes-slider-wrapper .logotypes-swiper-button-prev:hover svg path,
    .section-logotypes-block .logotypes-slider-wrapper .logotypes-swiper-button-next:hover svg path{
        fill: var(--color-purple);
    }
    .section-logotypes-block .logotypes-slider{
        width: calc(100% - 280px);
    }

    .section-logotypes-block .content{
        font-size: 18px;
        line-height: 30px;
        text-align: center;
    }
}
@media (min-width: 1400px) {
    .section-logotypes-block .section-header{
        margin-bottom: 40px;
    }

    .section-logotypes-block .content{
        font-size: 18px;
        line-height: 30px;
        text-align: center;
    }
    .section-logotypes-block .logotypes-slider{
        width: calc(100% - 380px);
    }
}